package fonts-droid (not installed) failed to install/upgrade: ErrorMessage: no hay instalado ningún paquete llamado `fonts-droid', no se puede configurar

Bug #1042990 reported by Javier Martínez Alfonso on 2012-08-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fonts-android (Ubuntu)
Undecided
Unassigned

Bug Description

Yo solo quiero enviar el informe.... Vamos, me lo aconseja el propio sistema, no tengo remota idea de porque pasa esto...

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: fonts-droid (not installed)
ProcVersionSignature: Ubuntu 3.2.0-29.46-generic 3.2.24
Uname: Linux 3.2.0-29-generic x86_64
ApportVersion: 2.0.1-0ubuntu12
Architecture: amd64
Date: Tue Aug 28 23:31:46 2012
ErrorMessage: ErrorMessage: no hay instalado ningún paquete llamado `fonts-droid', no se puede configurar
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
SourcePackage: fonts-droid
Title: package fonts-droid (not installed) failed to install/upgrade: ErrorMessage: no hay instalado ningún paquete llamado `fonts-droid', no se puede configurar
UpgradeStatus: Upgraded to precise on 2012-08-28 (0 days ago)

Colin Watson (cjwatson) on 2013-04-19
affects: fonts-droid (Ubuntu) → fonts-android (Ubuntu)
Rex Tsai (chihchun) wrote :

Thank you for taking the time to report this issue and helping to make Ubuntu better. We noticed that some of the sentences in this bug report are not in English. If they were translated to English they would be more understandable to triagers. Could you please translate them?

Changed in fonts-android (Ubuntu):
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for fonts-android (Ubuntu) because there has been no activity for 60 days.]

Changed in fonts-android (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers